---
title: null
template: index
---

<main class="contenu">
    <div class="conteneur h-card">
        <h1>
            <a class="p-name u-url u-uid" rel="author" href="">Marien Fressinaud</a>
        </h1>

        <p class="p-note">
            Je suis <span class="p-role">ingénieur en informatique</span> à
            <span class="p-locality">Grenoble</span>. J’aime concevoir et
            développer des logiciels libres qui prennent soin de nous.
            <strong>Je travaille actuellement sur <a class="p-org h-card" href="https://flus.fr">Flus</a>,
                une plateforme pour agréger, stocker et partager votre veille.</strong>
        </p>

        <p>
            Je travaille également à mi-temps dans la <abbr>SCOP</abbr> <a href="https://www.probesys.com/">Probesys</a>
            où je développe <a href="https://github.com/probesys/bileto">Bileto</a>,
            un logiciel de gestion de tickets et de parcs informatiques.
        </p>

        <p>
            Je suis par ailleurs membre de <a href="https://framasoft.org">Framasoft</a>,
            association d’éducation populaire aux enjeux du numérique et des
            communs culturels.
            <strong>Je m’y occupe principalement du partage des connaissances
                en interne et des questions de <abbr>RGPD</abbr>.</strong>
        </p>

        <p>
            <a href="contact.html">Vous voulez me contacter ?</a>
        </p>
    </div>
</main>
